﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body
{
    background-color: #efefef;
    color: #455660;
    font-size: 12px;
    font-family: Ariall, Helvetica, Verdana, Sans-Serif, Times New Roman;
    margin: 0px;
    padding: 0px;
}
html 
{
    margin: 0px;
    padding: 0px;
}
#outercontainer 
{
    width: 975px;
    margin: 0px auto;
    background-color: #fff;
    border: 1px solid #D8D8D8;
}

#featureimage 
{
    height: 178px;
}
#navigation 
{
    height: 50px;
    background-color: #455660;
    margin-bottom: 3px;
}

#contentregion 
{
    border-top: 15px solid #7BC143;
    padding: 20px 20px 50px 20px;
    
}
#logo 
{
    margin-left: 25px;
    padding-bottom: 20px;
}
#leftcontent 
{
    width: 400px;
    margin-left: 135px;
    float: left;
}

#rightcontent 
{
    background-color: #DDEECE;
    color: #000;
    padding: 30px 30px 10px 30px;
    float: right;
    width: 315px;
}
#rightcontent a 
{
    color: #000;
    text-decoration: underline;
}
#rightcontent a:hover 
{
    color: #666;
    text-decoration: underline;
}
#rightimage 
{
    padding: 5px 0px;
    float: right;
    width: 315px;
}
#rightimage img 
{
    border: 1px solid #D8D8D8;
    padding: 2px;
}
#footer 
{
    width: 975px;
    margin: auto;
    font-size: 10px;
}
.wide 
{
    width: 675px;
}

/* GENERAL HTML
----------------------------------------------------------*/
a 
{
    color: #7BC143;
    text-decoration: none;
}
a:hover 
{
    color: #7BC143;
    text-decoration: underline;
}
h1 
{
    font-weight: bold;
    margin: 0px;
    padding: 0px 0px 16px 0px;
    font-size: 14px;
    
}
h2 
{
    font-weight: bold;
    margin: 0px;
    padding: 0px 0px 16px 0px;
    font-size: 14px;
    color: #7BC143;
}
h3 
{
    font-weight: bold;
    margin: 0px;
    padding: 0px 0px 16px 0px;
    font-size: 13px;
    
}
h4 
{
    font-weight: bold;
    margin: 0px;
    padding: 0px 0px 16px 0px;
    font-size: 13px;
    color: #7BC143;
}
h5 
{
    font-weight: bold;
    margin: 0px;
    padding: 0px 0px 16px 0px;
    font-size: 14px;
    color: #666;
}
h6 
{
    font-weight: bold;
    margin: 0px;
    padding: 0px 0px 16px 0px;
    font-size: 14px;
    color: #000;
}
p 
{
    margin: 0px;
    padding: 0px 0px 16px 0px;
    line-height: 130%;
}
#leftcontent ul 
{
    margin: 0px 0px 0px 16px;
    padding: 0px 0px 16px 0px;
}
#leftcontent li 
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
    line-height: 130%;
}

#rightcontent  ul 
{
    margin: -10px 0px 0px 16px;
    padding: 0px 0px 16px 0px;
}
#rightcontent  li 
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    line-height: 130%;
}

/* NAVIGATION
----------------------------------------------------------*/
#menu 
{
    padding: 18px 0px 20px 30px;
    list-style-type: none;
    margin: 0px;
    font-size: 13px;
    
}
#menu li 
{
    display: inline;
    float: left;
}
#menu li a
{
    color: #fff;
    padding: 0px 28px 0px 28px;
    margin: 0px;
    
    border-right: 1px solid #fff;
}
#menu li a:hover
{
    color: #fff;
}
.last a 
{
    border-right: 0px !important;
}
/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #e5e5e5;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input[type="text"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

input[type="password"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

/* Application Form
---------------------------------------------------------------------*/
#enquiryform 
{
    width: 660px;
    
}
#enquiryform.narrow 
{
    width: 390px;
}
.narrow .setwidth 
{
    width: 50px;
}

#enquiryform label 
{
    display: block;
    float: left;
}
#enquiryform p 
{
    clear: both;
    padding: 0px 0px 8px 0px;
    margin: 0px;
}
#enquiryform h2 
{
    padding: 0px 0px 15px 0px;
    margin: 0px;
    font-size: 16px;
}
.setwidth 
{
    padding-right: 20px;
   width: 100px;
    display: block;
    float: left;
    
}
.long .setwidth  
{
    width: 150px;
}
#enquiryform  input[type="text"] 
{
    width: 250px;
    border: 1px solid #CCC;
    float: left;
    margin-bottom: 8px;
}
#enquiryform .formboxlarge 
{
    width: 370px;
    height: 100px;
    font-family: Arial, Verdana;
    font-size: 12px;
    border: 1px solid #CCC;
}

#sponsorshipform .formboxlarge 
{
    width: 600px;
    height: 150px;
    font-family: Arial, Verdana;
    font-size: 12px;
}
.shorttextbox 
{
    width: 60px !important;
    font-size: 10px;
    padding: 2px 0px;
}
.enquirydetails 
{
    background-color: #f4f4f4; 
    padding: 10px 10px 20px 10px; 
    border: 1px solid #ccc;
    margin-bottom: 10px;
}
.formsubmit 
{
    margin: 15px 0px 0px 131px;
}
#sponsorshipform .formsubmit 
{
    margin: 15px 0px 0px 240px;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color:Red;
}



#logindisplay
{
    font-size:1.1em;
    display:block;
    text-align:right;
    margin:10px;
    color:#D8D8D8;
}
#logindisplay 
{
    color: #D8D8D8;
}
#logindisplay a:hover
{
    color: #D8D8D8;
    text-decoration: underline;
}
#logindisplay img {
    float: right;
    padding-left: 15px;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label,
.display-field,
.editor-field
{
    margin: 0.5em 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}
